class ChangeItemBankPublicDefault < ActiveRecord::Migration[5.2]
  def change
    change_column_default :item_banks, :public, 0
    change_column_default :item_banks, :quotes, 0
    change_column_default :item_banks, :difficulty, 1
  end
end
